<nav class="navbar navbar-expand-lg navbar-light bg-white">
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                      <span class="navbar-toggler-icon"></span>
                    </button>
    <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav mr-auto">
            <li class="nav-item active">
                <button style="outline: none; border: none; background: none;" id="sidebarCollapse">
                    <i class="fas fa-bars" ></i>
                </button>
            </li>
        </ul>
        <form class="form-inline my-2 my-lg-0">
            <!-- <input class="form-control" type="search" placeholder="Search" aria-label="Search">     -->
            <input class="form-control" type="search" placeholder="&#xF002;  Search" style="font-family:Arial, FontAwesome"   aria-label="Search"/>
            <button class="btn btn-outline-primary my-2 my-sm-0 search" type="submit">Search</button>
        </form>
        <div class="profile">
            <a class="nav-link" href="#" id="userDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                <img class="img-profile rounded-circle" src="/img/Group_15.png">
                <span class="mr-2 d-none d-lg-inline text-gray-600 small">Akbar Rahmana</span>
            </a>
            <div class="dropdown-menu dropdown-menu-right shadow animated--grow-in" aria-labelledby="userDropdown">
                <a class="dropdown-item" href="#">
                    <i class="fas fa-user fa-sm fa-fw mr-2 text-gray-400"></i> Profile
                </a>
                <a class="dropdown-item" href="#">
                    <i class="fas fa-cogs fa-sm fa-fw mr-2 text-gray-400"></i> Settings
                </a>
                <a class="dropdown-item" href="#">
                    <i class="fas fa-list fa-sm fa-fw mr-2 text-gray-400"></i> Activity Log
                </a>
                <div class="dropdown-divider"></div>
                <div class="dropdown-item">
                    <form action="/logout?_method=DELETE" method="POST">
                        <button type="submit" style="border: none; background: none;">
                            <i class="fas fa-sign-out-alt fa-sm fa-fw mr-2 text-gray-400"></i> Logout
                        </button>
                    </form>
                </div>
            </div>
        </div>
    </div>
</nav>